{
  "App": {
    "Name": "Orders Microservice"
  },
  "Swagger": {
    "Version": "v1",
    "IncludeSecurity": true
  },
  "Cqrs": {
    "CommandQueueName": "Commands.Orders",
    "UseMessageQueueCommand": true
  },
  "Persistence": {
    "DatabaseType": "mongo",
    "DatabaseName": "OrderMicroservice",
    "DatabaseHost": "localhost",
    "Username": "root",
    "Password": "Abcd123!",
    "OutBox": true,
    "Caching": true
  },
  "MessageBroker": {
    "GroupId": "Microservices.Orders",
    "Type": "kafka",
    "ConnectionString": "localhost:9092",
    "EnabledPublisher": true,
    "EnabledSubscriber": true
  }
}
